Loading...
Searching...
No Matches
Opm::Parameters::NewtonMaxError< Scalar > Struct Template Reference

The maximum error which may occur in a simulation before the Newton method for the time step is aborted. More...

`#include <newtonmethodparams.hpp>`

## Static Public Attributes

static constexpr Scalar | value = 1e100

## Detailed Description

template<class Scalar>
struct Opm::Parameters::NewtonMaxError< Scalar >

The maximum error which may occur in a simulation before the Newton method for the time step is aborted.

The documentation for this struct was generated from the following file:

- opm/models/nonlinear/newtonmethodparams.hpp